AttendanceRecordList:
  pluginName: orangehrmAttendancePlugin
  hasSelectableRows: true
  unselectableRowIds: []
  idValueGetter: getId
  title: ''
  tableWidth: 100%
  hasSummary: false
  summary: []
  buttons:
    Delete:
      label: Delete
  buttonsPosition: after-data
  assets: []
  jsInitMethods: [] 